Application: gvSIG desktop - gvSIG bugs #3045

Attribute 'name’ is not defined in MemoryResourceParameters definition

11/29/2014 04:17 PM - Antonio Falciano

Status: Closed
Priority: Normal
Assignee:

Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2258 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Steps in order to reproduce the error:
- create and open a view;

- create a random DEM and load it the previous view.

Result: an error appears in the statusbar.

History

#1 - 03/02/2015 11:10 AM - Alvaro Anguix
Antonio, in my case it works.

Can you test it in gvSIG 2.1?

#2 - 04/20/2020 01:01 PM - Alvaro Anguix
- Status changed from New to Closed

Este error no aparece en los builds en los que se ha ido testeando. Lo cierro.
